# $EPIC: term_does_bright_blink,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set term_does_bright_blink [on|off|toggle]

Description:
   When ON: Your terminal can handle bright background colors by turning
         on the blink attribute.  Use this to set bright background colors.
   When OFF: Your terminal does not have bright background colors, and 
         turning on blink makes the foreground text blink.  Don't use blink
         to set bright background colors.

See Also:
   set(4) bold_video, blink_video

History:
   SET TERM_DOES_BRIGHT_BLINK first appeared before EPIC4pre2.003.
